AMULEGUI(1)

NAME
amulegui - Programma di controllo di aMule con GUI

SINOPSI
amulegui [-h] [--verbose]

DESCRIZIONE
amulegui è un programma client, e può essere connesso ad amule o amuled tramite EC. Puoi gestire il tuo programma amule con esso. Fornisce quasi le stesse funzioni di amule, anche se il nucleo lavora su un altro computer.

-h, --help
    Mostra una breve descrizione di utilizzo.

--verbose
    Sii prolisso.

SEGNALARE BUG
Per piacere segnala bug nel nostro forum (http://forum.amule.org/), o nel nostro bugtracker (http://bugs.amule.org/). Per piacere non segnalare bug tramite e-mail, tramite la nostra mailing list e neppure direttamente a un qualsiasi membro della squadra.

COPYRIGHT
aMule e tutte le sue utilità correlate sono distribuite sotto la GNU General Public License.

CONSULTA ANCHE
alc(1), alcc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)

AUTORE
Questa pagina di manuale è stata scritta da Julien Delange per Debian <julien AT gunnm DOT org> Questa pagina di manuale è stata riscritta da Vollstrecker per aMule <amule@vollstreckernet.de>